---

GHOST, a critical Linux security hole, is revealed

This security hole, which impacts many older versions of Linux and some current ones, should be patched as soon as possible.